/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_CONFIRM_DETAIL_TC') 
 CREATE TABLE T_SIM_CONFIRM_DETAIL_TC (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLDETAILID BIGINT DEFAULT 0 NOT NULL,
FTARGETTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FTARGETID BIGINT DEFAULT 0 NOT NULL,
FTARGETDETAILID BIGINT DEFAULT 0 NOT NULL,
FAMOUNTS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPRICE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FAMTS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
